
.box_search{
	position:absolute;
	bottom:40%;
	left:0%;
	text-align:center;
	z-index:9;
	width:100%;
}
.box_search_a{
	margin:auto;
	max-width:900px;
	width:100%;
	padding:15px;
	background-color:rgba(255,255,255,0.3);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.box_search_a_ss{
	margin:auto;
	max-width:700px;
	width:100%;
	padding:15px;
	background-color:rgba(255,255,255,0.3);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.box_search_b{
	position:relative;
	background-color:#e4871d;
}
.box_search_b::after{
	content:'';
	display:block;
	clear:both;	
}
.box_search_b form{margin:0px; padding:0px;}
input,select{
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	color:#242526;
}


.box_search input,
.box_search select{
	float:left;
	height:45px;
	padding:12px;
	font-size:0.9em;
	background-color:#FFF;
	border:1px solid #CCC;
	border-right:0px;
	outline:none;
	padding:0px 15px;
}


.box_search input.type-text{width:29%;}
.box_search input.type-text-sightseeing{width:85%;}
.box_search input.type-date{
	width:18%;
	background-image:url('data:image/gif;base64,R0lGODlhFwAXAKIAAAAAAP////Hx8d7e3v///wAAAAAAAAAAACH5BAEAAAQALAAAAAAXABcAAANJKLPc/urJSau9OGsbuv/g14RkOIJMkKYqKy7tEHfnK69wLJe8TsO4W+4UnLGIwKRwV+uZjsoZCrqU2phRl6fpvHZJG0okvBAkAAA7');
	background-repeat:no-repeat;
	background-position:right 10px center;
	cursor:pointer;
}
.box_search select{width:20%;}
.box_search input:focus{background-color:#F5F5F5;}



.box_search input[type="button"],
.box_search input[type="submit"]{
	float:left;
	width:15%;
	height:45px;
	border:1px solid #e4871d;
	background-color:#e4871d;
	font-family:'Lato', Arial;
	font-size:0.7em;
	color:#FFF;
	letter-spacing:0.05em;
	text-transform:uppercase;
	outline:none;
	cursor:pointer;
}
.box_search input[type="button"]:hover,
.box_search input[type="submit"]:hover{
	background-color:#da6510;
}

.box_search h1{
	margin:auto;
	max-width:900px;
	width:100%;
	color:#FFF;
	font-family: 'Playfair Display', serif;
	font-weight:400;
	font-size:3.3em;
	text-shadow:#000 1px 1px 5px;
	padding:0px 50px 10px 50px;
}
.box_search label{
	display:block;
	margin:auto;
	max-width:900px;
	width:100%;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:0.8em;
	text-shadow:#000 1px 1px 2px;
	padding:0px 50px 30px 50px;
	line-height:140%;
}
.box_search label span{
	white-space:nowrap;	
}



.sehtl::after{
	content:'';
	display:block;
	clear:both;	
}
.sehtl-a{ width:100%;}
.sehtl-b{float:left; width:42%;}
.sehtl-b1,.sehtl-b2{float:left; width:50%;}
.sehtl-c{float:left; width:40%;}
.sehtl-d{float:left; width:18%;}

.sehtl-b1 input,
.sehtl-b2 input{
	background-image:url('data:image/gif;base64,R0lGODlhEQARAKIAAAAAAP///yNNTYWdndjY2P///wAAAAAAACH5BAEAAAUALAAAAAARABEAAAMzOLLcri7KSau9IujNd+ug9hFkaRLBqKFrO54NqgZsnDI0zMg4y9Ku3ul0W4RAmAgEM0gAADs=') !important;
	background-position:right 8px center !important;
	background-repeat:no-repeat;
	cursor:pointer;
}

.sehtl input{
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	height:45px;
	font-size:0.9em;
	background-color:#FFF;
	border:1px solid #CCC;
	outline:none;
	padding:0px 15px;
}
.sehtl-d button{
	width:100%; 
	height:45px;
	border:1px solid #e4871d;
	background-color:#e4871d;
	font-family:'Lato', Arial;
	font-size:0.7em;
	color:#FFF;
	letter-spacing:0.05em;
	text-transform:uppercase;
	outline:none;
	cursor:pointer;
}



.room_guest_box{
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	width:80%;
	max-width:700px;
	max-height:60%;	
	overflow:hidden;
	overflow-y:auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transform:translate(-50%,-50%);
	z-index:999;
}

.room_guest_box::-webkit-scrollbar{width:5px;}
.room_guest_box::-webkit-scrollbar-track{border-radius:0px; background-color:#EEE;}
.room_guest_box::-webkit-scrollbar-thumb{border-radius: 0px; background-color:#555;}


.room_guest_box_in{
	padding:0px 20px 20px 20px;
	background-color:#FFF;
	border:1px solid #CCC;
	height:auto;
}
.rgts-a,
.rgts-b,
.rgts-c{
	float:left;	
}
.rgts-a{width:25%; padding-left:5px;}
.rgts-b{width:50%;}
.rgts-c{width:25%; padding-right:5px;}
.rgts-a button,
.rgts-c button{
	height:30px;
	width:100%;
	border:1px solid #81aba4;
	background-color:#81aba4;
	color:#FFF;
	cursor:pointer;
	outline:none;
}
.rgts-a button:hover,
.rgts-c button:hover{
	border:1px solid #223b37;
	background-color:#223b37;
}
.room_guest_loop{
	padding:20px 0px;
	border-bottom:1px dotted #DDD;
}
.room_guest_loop input.input-sm{
	width:100% !important;
	padding:0px !important;
	height:30px !important;
	border:1px solid #81aba4;
	background-color:#FFF;
	text-align:center;
	outline:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

.room_guest_loop::after{
	clear:both;
	display:block;
	content:'';
}
.room_guest_lbl{
	display:block;
	height:20px;
	padding:0px 5px;
}

.room_guest_a,
.room_guest_b,
.room_guest_c,
.room_guest_d{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#444;
	float:left;	
	text-align:left;		
}
.room_guest_a{
	width:14%;
	color:#000;
	padding-top:0px;
}
.room_guest_b{width:23%;}
.room_guest_c{width:23%;}
.room_guest_d{width:40%;}
.room_guest_d1,
.room_guest_d2{
	float:left;
	width:50%;	
}




.room_guest_a b{display:block; padding-bottom:5px;}
.room_guest_a span{
	padding-bottom:5px;
	color:#888;
	text-decoration:none;
	cursor:pointer;
	transition:all 0.3s;
}
.room_guest_a span:hover{color:#9A0000; text-decoration:underline;}

.room_guest_a span::before{content:'x';}
.room_guest_a span:hover::before{content:'remove';}

.room_guest_ctrl::after{
	clear:both;
	display:block;
	content:'';
}
.room_guest_ctrl_a{
	float:left;
	padding:10px 0px 0px 0px;
}
.room_guest_ctrl_a span{
	display:block;
	padding:10px 15px;
	background-color:#06C;
	font-weight:bold;
	font-size:0.75em;
	color:#FFF;	
	text-transform:uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
}
.room_guest_ctrl_b{
	float:right;
	padding:10px 0px 0px 0px;
}
.room_guest_ctrl_b a{
	display:inline-block;
	padding:0px 20px;
	font-weight:bold;
	font-size:0.75em;
	color:#444;
	text-transform:uppercase;
}
.room_guest_ctrl_b button{
	display:inline-block;
	border:0px;
	padding:10px 15px;
	border:1px solid #e4871d;
	background-color:#e4871d;
	font-weight:bold;
	font-size:0.75em;
	color:#FFF;	
	text-transform:uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	outline:none;
	cursor:pointer;
}


.setran-a{width:100%;}
.setran-a::after,
.setran-bc-resp::after{
	content:'';
	display:block;
	clear:both;	
}
.setran-a input{
	border-bottom:0px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAOCAYAAADT0Rc6AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAHjSURBVHjajNRPiE1xFAfwz3veLJ6Z3dghDZEVFpJ/kWEkxULNzmwURYnegrIQCkkxu9nobjREk1LEZhhFsTPGKCwQL0X5E/n3PGNzXt1u9zX31O3Wr+8533O+508pSRJtrIw16MMyzEIJVTTwBW/xGGN4oqCV27wvwTWMYhfe4xtWogMPg3ARBoP0DGYUIa3kvG1Cgrk4i1NR1XpsxFUcD2wH5mAv9mM+dge+cKU9uBCEQziUCpCnSgOvArc12nETi4uSLsRlzEMdpzPY3/H/1ybWGAawGjdClVI7eavYiVoqwy7040UKuzl6tgUTUWUraAlTWIsmFkTFI7iL13iE71BKkuQkjkzT+6mcrJs5pO0Gs4FxnMelCtZlAJ9jWJ5GxX3ozQmUndRWAn9wHfdT1e/Acgyju4JfKcc6jmI2VuAvLsYu1gpsw08cw48ggQch7Ql0olaJbFoDMhQ7eiAVqB/7ojcbpiG9EkUMppQYiOkexh50l0NC+IBJbM8E6gqy2wUqHcW2jPTlkPdOaxbKqfPVTC181jpDumZInvc14qvm+M8MDHysRA8n8TV69y6uTNomcAtvUs5yBukZnseRyPqP4yDqpZyDvwrnsDQOwggO41PBe94TPe2NRO4F2csW4P8A1C59pw9aD0cAAAAASUVORK5CYII=');
	background-repeat:no-repeat;
	background-position:right 15px center;
}

.setran-b{float:left; width:75%;}
.setran-c{float:left; width:25%;}

.setran-b1{float:left; width:34%;}
.setran-b2{float:left; width:33%;}
.setran-b3{float:left; width:33%;}
.box_search select{
	width:100%;
	background-image:url('data:image/gif;base64,R0lGODlhBwAEAJEAAAAAAP///4+Pj////yH5BAEAAAMALAAAAAAHAAQAAAIIlC+DOWoN2SgAOw==') !important;
	background-repeat:no-repeat !important;
	background-position:right 8px center !important;	
}
.setran-b input.calendar{
	background-image:url('data:image/gif;base64,R0lGODlhEQARAKIAAAAAAP///yNNTYWdndjY2P///wAAAAAAACH5BAEAAAUALAAAAAARABEAAAMzOLLcri7KSau9IujNd+ug9hFkaRLBqKFrO54NqgZsnDI0zMg4y9Ku3ul0W4RAmAgEM0gAADs=') !important;
	background-position:right 8px center !important;
	background-repeat:no-repeat;
	cursor:pointer;
}

.setran-c button{
	width:100%; 
	height:45px;
	border:1px solid #e4871d;
	background-color:#e4871d;
	font-family:'Lato', Arial;
	font-size:0.7em;
	color:#FFF;
	letter-spacing:0.05em;
	text-transform:uppercase;
	outline:none;
	cursor:pointer;
}

.sehtl-d button:hover,
.setran-c button:hover{
	background-color:#da6510;
}


.pkg_rw{width:100%;}
.pkg_se_a::after{content:''; display:block; clear:both;}
.pkg_se_a1{float:left; width:50%;}
.pkg_se_a2{float:left; width:50%;}
.pkg_se_a3{float:left; width:25%;}
.pkg_se_a4{float:left; width:50%;}
.pkg_se_a5{float:left; width:25%;}			
.pkg_se_a3 input.calendar{
	width:100%;
	background-image:url('data:image/gif;base64,R0lGODlhEQARAKIAAAAAAP///yNNTYWdndjY2P///wAAAAAAACH5BAEAAAUALAAAAAARABEAAAMzOLLcri7KSau9IujNd+ug9hFkaRLBqKFrO54NqgZsnDI0zMg4y9Ku3ul0W4RAmAgEM0gAADs=') !important;
	background-position:right 8px center !important;
	background-repeat:no-repeat;
	cursor:pointer;
}
.pkg_se_a5 button{
	width:100%; 
	height:45px;
	border:1px solid #e4871d;
	background-color:#e4871d;
	font-family:'Lato', Arial;
	font-size:0.7em;
	color:#FFF;
	letter-spacing:0.05em;
	text-transform:uppercase;
	outline:none;
	cursor:pointer;
}



@media only screen and (max-width:1100px)
{
	.box_search{left:10%; width:80%; bottom:35%;}
	.box_search input.type-text{width:100%; border-bottom:0px;}
	.box_search input.type-date{width:25%;}
	/*.box_search select{width:35%;}*/
}
@media only screen and (max-width:800px)
{	
	.box_search{left:10%; width:80%; bottom:35%;}
	.box_search h1{font-size:1.8em; padding:0px 10px 30px 10px;}
	.box_search input.type-text{width:100%; border-bottom:0px;}
	.box_search input.type-date{width:50%; border-bottom:0px;}
	/*.box_search select{width:50%;}*/
	.box_search input[type="button"]{width:50%;}
	.box_search input.type-text-sightseeing{width:100%;}
	.box_search input.btn-sightseeing{width:100%;}
	.sehtl input{font-size:0.8em;}
	.sehtl-b{float:left; width:100%;}
	.sehtl-c{float:left; width:50%;}
	.sehtl-d{float:left; width:50%;}
}
@media only screen and (max-width:600px)
{	
	.box_search{left:5%; width:90%; bottom:35%;}
	.box_search h1{font-size:1.5em;}
	.box_search input.type-text{width:100%; border-bottom:0px;}
	.box_search input.type-date{width:50%; border-bottom:0px;}
	/*.box_search select{width:50%;}*/
	.box_search input[type="button"]{width:50%;}
	.swiper-button-next{height:0px; overflow:hidden;}
	.swiper-button-prev{height:0px; overflow:hidden;}
	.box_search input.type-text-sightseeing{width:100%;}
	.box_search input.btn-sightseeing{width:100%;}
	.sehtl-b{float:left; width:100%;}
	.sehtl-c{float:left; width:100%;}
	.sehtl-d{float:left; width:100%;}
	

	.room_guest_a,
	.room_guest_b,
	.room_guest_c,
	.room_guest_d{
		padding-bottom:10px;
	}

	.room_guest_a{width:30%;}
	.room_guest_b{width:35%;}
	.room_guest_c{width:35%;}
	.room_guest_d{width:100%; padding-left:30%;}
	.setran-b{float:left; width:100%;}
	.setran-c{float:left; width:100%;}	
	.setran-b1{width:100%;}
	.setran-b2{width:50%;}
	.setran-b3{width:50%;}
	.pkg_se_a1{float:none; width:100%;}
	.pkg_se_a2{float:none; width:100%;}
	.pkg_se_a3{float:left; width:50%;}
	.pkg_se_a4{float:left; width:50%;}
	.pkg_se_a5{float:none; width:50%;}		
	
}
@media only screen and (max-width:400px)
{
	.box_search{left:5%; width:90%;}
	.box_search input.type-text-sightseeing{width:100%;}
	.box_search input.btn-sightseeing{width:100%;}
	.sehtl-b{float:left; width:100%;}
	.sehtl-c{float:left; width:100%;}
	.sehtl-d{float:left; width:100%;}
	.room_guest_a{width:100%; float:none; padding-bottom:5px;}
	.room_guest_b{width:50%;}
	.room_guest_c{width:50%;}
	.room_guest_d{width:100%; padding-left:0%;}
	.room_guest_ctrl_a{width:100%; float:none;}
	.room_guest_ctrl_b{width:100%; float:none;}	
	.room_guest_a b{display:inline-block;}
	.room_guest_a span{display:inline-block; padding-left:10px;}	
	.box_search label{padding: 0px 0px 30px 0px;}

}






























